Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0890

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-0890
Last Modified 03 Mar 2015 01:01:18
Published 03 Mar 2015 06:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0890

Summary

The BestWebSoft Google Captcha (aka reCAPTCHA) plugin before 1.13 for WordPress allows remote attackers to bypass the CAPTCHA protection mechanism and obtain administrative access via unspecified vectors.

Vulnerable Systems

Application

  • Bestwebsoft Google Captcha 1.12


References

CONFIRM - https://wordpress.org/plugins/google-captcha/changelog/

JVNDB - JVNDB-2015-000030

JVN - JVN#55063777


Last Updated: 27 May 2016 11:07:58